/*   
Theme Name: Charitas Child Theme
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: charitas-wpl
Version: 1.0.0.
*/

@import url('/wp-content/themes/charitas-wpl/style.css');

.home .tp-carousel-wrapper {
	overflow:visible !important;
}

.home .tp-revslider-slidesli {
    opacity: 1 !important;
    visibility: inherit !important;
}

.single-post figure, .single-post_press figure {
    width: auto;
}

.greenbox {
    border: 4px solid #419639;
  	padding-bottom: 10px;
    padding-top: 15px;
    padding-left: 20px;
    width: 90%;
    height: auto;
    margin-left: 10px;  
}

.greenbox p {
      font-size: 1.0em;    
}

.press-item {
	margin-bottom: 20px;
}

.modal h2.ninja-forms-form-title {
    margin-bottom: 20px !important;
    color: #FFF;
}

.ui.form .field>label {
  margin: 0 0 0.5rem !important;
}

.ui.modal>.close {
    top: -2.5rem !important;
    right: -2.5rem !important;
}

@media only screen and (max-width:640px) {
.item.teaser-page.inview {
    background-size: cover !important;
}
}

/* 
 * 
 * UNIVERSAL changes by PCI 
 * 
 */

/* UNIVERSAL: Turn off breadcrumbs */
#rootline {
	display:none;
}

/* UNVIVERSAL: Match  bullet point text font size and spacing to paragraph text.*/
#main .inner ul {
	font-size: 15px;
}
#main .inner li {
	margin-bottom: 1.5em;
}

/* UNIVERSAL: Headings: Add bottom margin */
div.inner h1,
div.inner h2,
div.inner h3 {
	margin-bottom: 15px;
}

/* UNIVERSAL: Footer: Add top margin */
div#footer-widget-area div.textwidget > a.buttonss.dark-green {
margin-top: 10px!important;
}
/* UNIVERSAL: Hide theme's meta info line (incl. "Share via" button) that appears at bottom of Publications and Articles posts; it's unnecessary with Grow installed. */

.entry-meta-pub, .entry-meta-press  {
	display: none;
}

/* UNIVERSAL: Scribd embeds: add border */
.scribd_iframe_embed {
	border: 1px solid darkgrey;
}

/* UNIVERSAL: Put a margin around all embedded videos.*/
iframe {
	margin: 25px ;
}
/* --- Used primarily on embedded videos to make them slighly smaller than the column. */ 
.centered-80percent {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;	
}

/* UNIVERSAL: Style subscribe button */
#toolbar .tb-list .donate.subscribe a {
	background-color: #3a8733;
}
#toolbar .tb-list .donate.subscribe a:hover {
	background-color: #419639;
}

/*
 * 
 * Changes to specific sections of website
 * 
 */

/* HOMEPAGE: Adjust position of PCI logo and top menu
 * By Daniel on 2/21/20 */

.home h1#site-title > a > img {
    margin-top: 16px;
	margin-bottom: 16px;
}

.home ul.nav-menu {
    padding-top: 20px!important;
}

/* HOMEPAGE: Style in-theme slider 
 * By Daniel of 5/11/20, updated 6/18/20 */

.flex-caption {
	top: auto;
	bottom: 0px;
  background: rgba(255, 255, 255, 0.75);
  padding: 30px 0;
}

.flex-caption h1 {
	font-family: "Roboto Slab";
	font-size: 32px;
	display: inline; 
	font-weight: 400;
}

@media screen and (max-width: 1200px) {
	.flex-content h1 {width: 100%; font-size: 24px;}
}

@media screen and (max-width: 600px) {
	.flex-content h1 {
		font-size: 18px;}
}

@media screen and (max-width: 480px) {
	.flex-caption {
		top: 0px;}
	.flex-content h1 {
		font-size: 18px;}
	.flex-button {
		display: none;}
}

.flex-button {
	padding-top: 15px;
}

.flex-button a {
	font-family: "Roboto";
	background-color: black;
	text-transform: capitalize!important;
}

/* ---Remove slider arrows */
.flexslider .flex-direction-nav {
	display: none;
}

.clear-widget {
	padding: 0;
}

/* HOMEPAGE: Style widgets
 * By Daniel of 5/11/20 */

/* ---Remove title and border of first widget */
.first-home-widget-area .widget-title {
	display:none;
}

/* --- Disable hover mask in first widget area ('Causes', since it default pops up with a heart icon and we don't want that.) */
.first-home-widget-area figure .mask {
	display:none;
}

/* --- Turn off category under 'From the Blog' */
.WPlookLatestNews p.category {
	display: none;
}

/* HOMEPAGE: 'From the Blog' widget: hide category. 
 * Added by Daniel 5 March 2020 */
.home div.content p.category {
	display: none;
}

/* PAGES WITHOUT SIDEBARS (other than 'People' pages): restrict width of and center main column. */
div#primary.grid_16 > article.single {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

/* Headings: Add bottom margin 
 * Added by Daniel 20 February 2020 */
div.inner h1,
div.inner h2,
div.inner h3 {
	margin-bottom: 15px;
}

/* Footer: Add top margin 
 * Added by Daniel 20 February 2020 */
div#footer-widget-area div.textwidget > a.buttonss.dark-green {
margin-top: 10px!important;
}

/* Widgets: Reduce line height of titles 
 * Added by Daniel 20 February 2020 */
.widget h3.entry-header {
	line-height: 1.3em;
}

/* All pages: Remove author icon and calendar icon when they appear in the main column.
 * Added by Daniel 08 April 2020 */

#primary i.icon-user,
#primary i.icon-calendar {
	display:none;
}

/* Publications pages: Remove unnecessary items and border in the bottom "Share via" row.
 * Added by Daniel 6 March 2020 */
.entry-meta-pub a.buttons-download,
.entry-meta-pub .entry-date,
.entry-meta-pub .download_file_single {
	display: none;
}

.entry-meta-pub {
	border: 0px; 
}

/* PUBLICATIONS: Easy Digital Downloads: Style buttons and checkout page items*/

.edd_purchase_submit_wrapper .button, 
#edd-purchase-button {
	padding: 10px 20px;
	margin: 20px 0 40px; 
	font-size: 16px;
} 

#edd_checkout_wrap .button
{ 
	margin: 0px;
}

#edd_checkout_form_wrap #edd_final_total_wrap {
	padding: 10px 0 0 0;
}

#edd_checkout_form_wrap fieldset {
	margin-bottom: 0;
}

#edd-first-description {
	display: none !important;
}

#edd-last-description {
	display: none !important;
}


/*
 * 
 * CHANGES TO SPECIFIC PAGES 
 * 
 */

/* "How Long Will the Shale Revolution Last?": Remove unnecessary breadcrumb trail */ 
 
.page-id-31186 #rootline {
display: none !important;
}

/* CRAZY TOWN page: style image gallery. */
.galleryid-27480 .gallery-item {
	width: 30%!important;
	padding: 5px;
}
.gallery img {
	border: 0px!important;
}

/* CRAZY TOWN page: hide DONATE buttons in header and footer */

.page-id-43033 #toolbar li.donate,
.page-id-43033 .site-footer .grid_4 #text-1 h3,
.page-id-43033 .site-footer .grid_4 #text-1 .textwidget{
	display: none;
}


/* Ninja Form changes (presumably added by Sherrie for testing in 2018-2019) */

.pcisv  {
	height: 280px;
	border: green dotted 5px;
	background-color: white;
  	background-repeat:no-repeat;
	background-image: url(http://placekitten.com/350/180);
	overflow: hidden;
	background-position: center 10px;
	display: block;
	 position: relative;
}

.pcisv .nf-field-label  {
	height: auto !important;
	width: 100% !important;
	padding: 60% 1% 5% 50% 
	!important;
	}

/* Temporary CSS for slider toggle for Ninja Forms */
.nf-form-fields-required {
	display: none;
}

#nf-field-1065 {
	cursor: pointer 
}





/*
 * CHARITAS 2.6 UPDATES
 */


#toolbar .donate .mobile {
	display: none;
}

.home .rev_slider {
	overflow: hidden;
}

.widget-causes-body .cause-item figure img {
	max-width: 100%;
}

.WPlookProjects .widget-causes-body .cause-item {
	float: left;
	width: 31.33%;
	margin: 0 1% 24px 1%;
}

.WPlookLatestNews {
	/*margin-bottom: 4rem;*/
}

.WPlookevents .widget-event-body {
	overflow: hidden;
}

a.buttonss.dark-green {
	box-shadow: none !important;
	border-color: #34782e !important;
	background: #3a8733;
/*	margin: 0 !important;*/
	font-weight: normal !important;
}

a.buttonss.dark-green:hover {
	background: #34782e;
}

.social-widget-margin a, .social-widget-margin a:visited {
	background: #808084;
}

.site-info {
	display: none;
}

article.list {
	border-bottom: none;
}

.entry-meta {
	clear: both;
	border: none;
}

#secondary .latestnews-body .image,
#secondary .latestnews-body .content{
	width: 100%;
}

@media screen and (min-width: 768px) {
	.single-header {
		display: flex;
	}

	.single-header .featured-image,
	.single-header .featured-image + .single-header-intro {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.single-header .featured-image + .single-header-intro {
		padding-left: 1rem;
	}
}

.single-publication .long-description > h1,
.single-publication .long-description > h2,
.single-publication .long-description > h3,
.single-publication .long-description > h4,
.single-publication .long-description > h5,
.single-publication .long-description > h6 {
	clear: none;
}